local fn = _gn(0x7D80FD645D4DA346)
--- flags requires further research, e.g., 0x4/0x8 are related to the AI driving task and 0x20 is internally set and interacts with dynamic entity components.
-- time, often zero and capped at 500, is related to SET_PLAYBACK_TO_USE_AI_TRY_TO_REVERT_BACK_LATER
function Global.StartPlaybackRecordedVehicleWithFlags(vehicle, recording, script, flags, time, drivingStyle)
	return _in2(fn, vehicle, recording, _ts(script), flags, time, drivingStyle)
end
